const app = getApp();

export function doNavigateWithUser(options) {
  const user = app.getLocalUserInfo();
  if (true || user.user_id) {
    wx.navigateTo(options);
    return;
  }
  wx.navigateTo({ url: '/pages/login/login' })
}
